Yaf_Dispatcher::getRouter
Yaf_Dispatcher::registerPlugin
Yaf_Dispatcher
PHP Manual

# Yaf_Dispatcher::initView

(Yaf >=1.0.0)

Yaf_Dispatcher::initView — Initialize view and return it

### Beschreibung

public Yaf_View_Interface Yaf_Dispatcher::initView ( string `$templates_dir` [, array `$options` ] )

### Parameter-Liste

`templates_dir`

`options`

### Rückgabewerte

Yaf_Dispatcher::getRouter
Yaf_Dispatcher::registerPlugin
Yaf_Dispatcher
PHP Manual